.main {
padding-top: 1rem;
padding-bottom:2rem;

/*background: url(../images/banner-montagnes.jpg), linear-gradient(to bottom, #d2d5da 0%, #fff 50%);
background: url(../images/banner-montagnes.jpg), linear-gradient(to bottom, #E7EBFA 0%, #fff 50%);
background: url(../images/banner-montagnes.jpg), linear-gradient(to bottom, #f2f0f1 0%,#ffffff 300px);*/
background: url(../images/banner-montagnes.jpg), linear-gradient(to bottom, #dbdee5 0%,#ffffff 300px);
background-repeat: no-repeat;
background-position: 0 100%, 0 0;
background-size: 100% auto;
}
	#banner-wrap + .bloc {
		margin-top:0;
		padding-top: 0;
	}
	.main .banner-pub {
	text-align: center;
	padding-top:1rem;
	}
		.main .banner-pub img  {
		display: inline-block;
		max-width: 100%;
		width: auto;
		}
	.banner {	
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
	align-items: flex-start;
	}
			.banner-img img {
			display: block;
			width: 100%;
			height: auto;
			margin: 0 auto;
			max-height:100%;
			}
		.banner-text {
		flex:1 0 30%;
		padding: 8% 8% 8% 5%;
		color: #e8e8e8;
		box-sizing: border-box;
		font-size:1.8rem;
		line-height:2rem;
		align-self: center;
		}
	.main .standard-width {
	/*background : linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.7) 50%);
	background : linear-gradient(to bottom, #dbdee5 0%,#ffffff 300px);*/
	background : linear-gradient(to bottom, #f2f0f1 0%,#ffffff 300px);
	/*box-shadow : 0 0 2px rgba(68, 68, 68, .4);
	
	box-shadow: 0 0 5px 0 rgba(51, 51, 51, 0.8);*/
	box-shadow: rgb(218, 218, 229) 0px 0px 4px 1px;
	}
	
	
		/* Colonnes */
		.bloc {
		margin : 1rem 0; /* marge haut et bas */
		display : flex; /* pour aligner les colonnes */
		justify-content : space-between ; /* harmoniser les marges des colonnes */
		flex-wrap: wrap;
		padding:1.5rem;
		}
		.bloc.standard-width {
		margin:0 auto;	
		}
		.column {
		box-sizing: border-box; /* inclure le padding dans le calcul des largeurs */
		padding:1rem;
		flex-grow:0; flex-shrink:0;
		width:100%;
		}
			.column .column {
			margin:0;
			/*display : flex; 
			justify-content : space-between ; */
			padding:0;
			}
			.column img {
			max-width: 100%;
			height: auto;
			}
		/* Colonnes 1-2 / 1-2 */
		.column1-2 {
		width: 47.5%; 
		}
		/* Colonnes 1-3 / 2-3 */
		.column1-3 {
		width: 33%; 
		}
		.column2-3 {
		width: 66%; 
		}
		/* Colonnes 1-4 */
		.column1-4 {
		width: 24.25%; 
		}
		/* colonnes 1/6  - 1/6 - 2-3 */
		.column1-6 {
		width: 15.83333%; 
		}
		/* viewer 200px */
		.column-200px {
			max-width: 200px;
			flex: 0 0 200px;
		}
		.column-auto {
		width: calc(100% - 200px );
		flex: 1 1 auto;
		}
		.bloc-texte {
		margin-bottom:1rem;
		background:#f6f6f6;
		border: 1px solid #e4e4e4;
		padding:2rem;
		position: relative;
		}
		
	/* Balises contenu */
	/* Liens */
	.main a {
	/*color: #8cd6ef;*/
	color: #5b789b;
	}
	.main a:hover {
	text-decoration: none;
	}
	
	/* Titres */
	.main h1 {
	font-size:2.2rem;
	line-height:2.4rem;
	padding-bottom: 1rem;
	margin-bottom:1rem;
	text-transform: uppercase;
	color: #8cd6ef;
	}
	h2 {
	font-size:1.4rem;
	line-height:1.6rem;
	padding-bottom: 1rem;
	margin-bottom:1rem;
	border-bottom:1px solid #e0e0e0;
	text-transform: uppercase;
	color: #6f7d81;
	}
	h3 {
	font-size:1.2rem;
	padding-bottom: 1rem;
	margin-bottom:0.5rem;
	border-bottom:1px solid #e0e0e0;
	text-transform: uppercase;
	color: #5b789b;
	}
	* + h3 {
	margin-top:2rem;
	}
	h4 {
	font-size:1rem;
	padding-bottom: 0.5rem;
	margin-bottom:0.5rem;
	text-transform: uppercase;
	}
	* + h4 {
	margin-top:2rem;
	}
	
	
	/* Paragraphe */
	.main p {
	margin-bottom: 1.5rem;
	}
	
	/* Spécificités du contenu */
	/* ClearFix : classe "clearfix" à utiliser 
	sur le parent d'une image en float, 
	pour retourner dans un flux normal */
	.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	/*backslash hack hides from IE mac \*/
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
	/* end backslash hack
	
	/* float clearing for IE6 */
	* html .clearfix{
	height: 1%;
	overflow: visible;
	}
	/* float clearing for IE7 */
	*+html .clearfix{
	min-height: 1%;
	}
	/* Fin clearfix */

	/* Image flottante droite */
	.floatright {
	float : right;
	margin: 0 0 1rem 1rem;
	}
	/* Image flottante gauche */
	.floatleft {
	float : left;
	margin: 0 1rem 1rem 0;
	}
	
	/* Images */
	.main img {
	width: 100%;
	height: auto;
	}
	.main img.xsmall {
	max-width: 100px;	
	}
	.main img.small {
	max-width: 200px;	
	}
	.main img.medium {
	max-width: 550px;	
	}
		

	/* Page Produit */
	/*.bloc-product .column1-3 {
	order:0;
	}
	.bloc-product .column2-3 {
	order:1;
	}
	.bloc-product {
	margin-top: 4rem;
	}*/
	.bloc-product .column:first-child {
		padding-bottom: 0;
	}
	.product-intro {
	font-size:1.2rem;
	line-height: 1.2rem;
	color: #5b789b;
	color: #81afd6;
	}
	.column.product-price {
	background:#f6f6f6;
	border: 1px solid #e4e4e4;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	margin:1rem 0 2rem 0;	
	padding: 1rem;
	}
	.product-price dl {
	flex: 1 1 auto;
	margin-bottom:0;
	margin-right: 1rem;
	font-size:0;
	}
	.product-price dt, .product-price dd {
	font-size: 1rem;
	border-bottom:1px solid #e0e0e0;
	display: inline-block;
	margin:0;
	padding: 0;
	padding:0.4rem 0;
	}
	.product-price dt {
	/*border:0;
	border-bottom:1px solid gray;
	font-size: 1rem;
	display: inline-block;*/
	font-weight: bold;
	width: 40%;
	}
	.product-price dd {
	/*font-size: 1rem;
	border-bottom:1px solid gray;
	display: inline-block;*/
	width: 59%;
	}
	.product-price dt:last-of-type, .product-price dd:last-of-type {
		margin-bottom:0;
	}
	.product-price-wrap {	
	flex: 0 0 100%;	
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	}
	.main .product-price-wrap p {
	margin: 0.4rem;
	margin-bottom:0;
	}
	.main .product-price-wrap .btn-buy {
	max-width: 200px;
	order: 2;
	margin-bottom:0.4rem;
	background: linear-gradient(to bottom, #9dc1df 0%,#5b789b 100%);
	}
	.btn-buy a {
	background: transparent;
	transition: all .2s;
	display: block;
	text-align: center;
	padding: 0.8rem 1.4rem;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2rem;
	text-transform: uppercase;
	color: #fff;
	border: 2px solid #5b789b;
	}
	.btn-buy a:hover {
	background: #fff;	
	color: #9dc1df;
	border-color:#9dc1df;
	}
	.btn-back {
	display: inline-block;	
	font-size: 0.7rem;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 0.25rem; /* Hugo 09/01/2020 */
	margin-bottom: 1.5rem; /* Hugo 09/01/2020 */
	}
	.btn-back:hover {
	display: inline-block;	
	font-size: 0.7rem;
	text-transform: uppercase;
	text-decoration: none;
	}
	.btn-back::before {
	content: '';
	display: inline-block;
	width: 0; 
	height: 0;
	margin-right: 0.2rem;
	border-style: solid;
	border-width: 5px 5px 5px 0;
	border-color: transparent #5b789b transparent transparent;	
	}
	.responsive {
		display: block;
    	overflow-x: auto;
	}
	
	
	
